proxy-providers:
  ECats:
    type: http
    url: "https://tinyurl.com/OmarTechLabXNextG"
    interval: 300
    path: ./Cats.yaml
    health-check:
      enable: true
      interval: 300

proxy-groups:
  - name: "NextGen"
    type: load-balance
    hidden:
    use:
      - ECats
    url: "http://1.1.1.1"
    interval: 3
    strategy: round-robin
    
rules:
  - MATCH,NextGen